Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR GS752TXS

NETGEAR GS752TXS Switch
SKU: GS752TXS

NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

Minne (RAM)
128 MB
Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

128 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Ja
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
Fiber-Ethernet-kabeldragningsteknik
10GBASE-LRM
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Ja
Statisk port säkerhet
Ja
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
256119 Timmar
Säkerhet
CE, CUL 60950/EN 60950
Säkerhetsalgoritm stöds
802.1x RADIUS, HTTPS
AC-ingångsfrekvens
AC-ingångsspänning
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Vikt
Djup
Bredd
Webbaserad hantering
Ja
Höjd
Produktfärg
RAM-minneskapacitet
Flashminne
Minnestyp
DDR-SDRAM
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
1 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
Paketcache
Varumärke
NETGEAR
Kategori
Nätverkswitchar
Produktnamn
GS752TXS
Kategori
Nätverkswitchar
Varumärke
NETGEAR
Produktnamn
GS752TXS
Produktserie
Sålda marknader
IT
Datum tillagt till systemet
2012-06-28
Produktionsdatum
Produktkod
GS752TXS
Hastighetsbegränsning
Ja
Staplingsbar
Ja
MIB-stöd
RFC1213, RFC1643, RFC1493
Multicast-stöd
Ja
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
NETGEAR GS752TXS Switch